libaccapid.so in PGI-CDK v14

The libaccapid.so available in PGI-CDK v14.2 but is no longer available in v14.4 and v14.6.
The openmpi package from PGI seems using this library.

Regards
David Yeung

Hi David,

libaccapid.so was removed for 14.3. If you will re-download and re-install the OpenMPI library from PGI, you will get an updated version that does not depend on libaccapid.so. Sorry if we did not make this clear!

Let me know if this solves the issue.

Best regards,

+chris

I have just re-downloaded the OpenMPI (v1.7.3) and re-installed into our PGI-CDK 14.4. It does not fix the problem. Here is the download link from PGI, is this correct link?

http://www.pgroup.com/support/download_pgi2014.php?file=pgicdk_openmpi

Regards
David Yeung

Hi David,

Very sorry this is still an issue. I am checking the download myself to make sure that all the parts are in sync as they should be. It will take a bit, and I will follow up once I know more.

Best regards,

+chris

Hi David,

I have confirmed that the OpenMPI downloadable package is not being properly updated on our web site. A fix is in the works for this, and hopefully it should be updated within a day or two.

In the meantime, if you like, you are welcome to PM me your email address, and I will be happy to send you an updated copy of the OpenMPI downloadable package that does not have this issue.

Thanks so much for bringing this to our attention, and very sorry about the inconvenience.

Best regards,

+chris